.company-info { margin-inline: auto; color: black; font-size: 20px; width: fit-content; display: flex; flex-wrap: wrap; justify-content: center; margin-top: 150px; margin-bottom: 60px; background: url('/wp-content/uploads/2024/03/shutterstock_1571126896-scaled.jpg'); background-size: cover; box-shadow: rgb(0 0 0) 0px 15px 20px -20px;  }
.company-details { width: 100%; padding-bottom: 30px; font-size: 16px; text-align: center; }
.left, .right { padding: 30px; min-width: 400px; text-align: center; object-fit: cover; }
.right { margin-left: 120px; }
.contactpersons { display: flex; justify-content: center; gap: 60px; margin-top: 30px; margin-inline: 2%; }
.contactpersons > .details { background: url('/wp-content/uploads/2024/03/shutterstock_1571126896-scaled.jpg'); background-size: cover; width: 245px; box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px;  padding: 30px; color: black; text-align: center; }
.lang-flag { width: 30px; height: 20px; }
.details > h1 { font-size: 24px; }
.details > h2 { font-size: 16px; font-weight: bold; margin-bottom: 20px; }
.company-info > div > p:first-child { font-size: 20px; }
.company-info > div > p { font-size: 16px; }